@charset "UTF-8";


/*メイン*/

.fs-l-main {
  max-width: 1050px;
}

/*--------------------------*/


#fs_form {
    clear: both;
    margin-bottom: 45px;
}

/*---------メールアドレス認証(メールマガジン)　ぺージ--------*/

.fs-l-block--center {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}


/*---------メールマガジン申込(PC)　ページ---------*/

.fs-c-inputInformation__message {
    margin: 24px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.fs-body-newsletter-subscribe .fs-c-inputInformation__field {
    background: rgba(126, 126, 126, 0.08);
    padding: 16px 32px;
}

.fs-c-inputInformation__field {
    margin: 24px auto;
    max-width: 600px;
}

.fs-body-newsletter-subscribe .fs-c-inputInformation__field .fs-c-additionalCheckField {
    margin-top: 0;
}

.fs-body-newsletter-subscribe .fs-c-inputInformation__field {
  background: rgba(126, 126, 126, 0.08);
  padding: 16px 32px;
}

.fs-body-newsletter-subscribe .fs-c-inputInformation__field .fs-c-additionalCheckField {
  margin-top: 0;
}

.fs-body-newsletter-subscribe .fs-c-inputTable {
  margin-bottom: 16px;
}

@media screen and (min-width: 600px) {
  .fs-body-newsletter-subscribe .fs-c-privacyAgreeField,
  .fs-body-newsletter-subscribe .fs-c-fieldMessage {
    display: block;
    text-align: center;
  }
}

.fs-body-newsletter-subscribe-verification .fs-c-inputInformation__field {
  background: rgba(126, 126, 126, 0.08);
  padding: 16px 32px;
}

.fs-body-newsletter-unsubscribe .fs-c-inputInformation__field {
  background: rgba(126, 126, 126, 0.08);
  padding: 16px 32px;
}

.fs-c-inputTable {
  width: 100%;
}

.fs-c-inputTable__headerCell {
  text-align: left;
}

.fs-c-inputTable__headerCell, .fs-c-inputTable__dataCell {
  padding: 0;
}

.fs-c-inputTable > thead {
  display: none;
}

.fs-c-inputTable > tbody {
  display: block;
}

.fs-c-inputTable > tbody > tr {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  padding: 0;
}

.fs-c-inputTable > tbody > tr + tr {
  margin-top: 24px;
}

.fs-c-documentContent {
  padding: 16px;
  text-align: center;
}


/*ボタン*/


.fs-c-checkbox__label p {
  padding-left: 15px;
}

